/* 	padding-bottom: 4px;*/
/*<![CDATA[*/

body {
	color: #000;
	font: normal 0.8em "Lucida Sans Unicode",sans-serif;
    max-width: 960px;
    margin: auto;
}

h1 {
	text-align:center;
	font: bold 3.0em;
}

h2 {
	text-align:center;
	font: normal 2.0em Mistral;
	font-variant: small-caps;
}
td {
	padding: 20px; 
}

div.panelstyle {
	background-color:#00000040;
	background-repeat:repeat;
	color:#000000;
	border-radius:10px;
	padding:20px;
	margin:2px;
	border-color:#F0F0F0 #202020;
	border-style:outset;
}


/*]]>*/